@charset "UTF-8";
 body {
    font-family: kan415typos-std, sans-serif;
    position:relative;
    margin: 0;
    background: #fff;
    text-align: center;
    position:relative;
  }

a {
    outline: none;
}
p {
    margin: 0;
    padding: 0;
}
.center{
    text-align:center;
}
/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 460px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 100px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    padding-top:5px;
}
.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}
.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}
.radiko a:hover {
    text-decoration: underline;
}
.radiko a:active {
    text-decoration: none;
}
.radiko_narrow {
    display: none;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

#global_header {
  display: block;
  z-index: 11;
}

#nav_sp {
  display: none;
}

#global_footer {
  display: block;
}

.foot_c {
  position: relative;
  width: 100%;
}

.footer_sp {
  display: none;
}

* {zoom:1;}
.radikolink::after{ content: ""; display: block; clear: both;}
.bigbox::after{ content: ""; display: block; clear: both;}


/* ////////////////////////////////////////////////////////// */


.body {
  font-family: kan415typos-std, sans-serif;
  font-style: normal;
  font-weight: 400;
	margin: 0 ;
	padding: 0 ;
	font-size: 15px ;
  line-height: 1.618 ;
  background-color: #fff;
  width: 100%;
}

.all {
  position: relative;
}

/* 赤バック */
#wrap {
  width: 100%;
  position: relative;
}

#header {
  width: 100%;
  height: auto;
  background: url(../images/pinkback.jpg);
  background-size: cover;
}

#header img { width: 100%; }

#header .logo {
  display: block!important;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

#header .logo a {
  display: block;
  position: relative;
}

#header .logo img {
    width: 100%;
}

.header_sp { display: none!important; }

.profbox { position: relative;}

/* ▼▼ モーダルウィンドウ ▼▼ */
* {
  box-sizing: border-box;
}
body {
  font-family: "Sawarabi Mincho";
}


/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalArea2 {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalArea3 {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalArea4 {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 30%;
  border-radius: 20px;
  /* max-width: 500px; */
  /* padding: 50px 35px;
  background-color: #fff; */
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.modalContents {
  font-family: "Sawarabi Mincho";
  text-align: left
}

.modalContents h1{
  font-size: 20px;
}

/* 以下ボタンスタイル */

button2 {
  /* background-color: #ff56a6;
  border: 1px solid #ff56a6;
  border-radius: 30px; */
  cursor: pointer;
  /* padding-top: 3px;
  padding: 0 9px 0 3px; */
}

#openModal {
  position: absolute;
  top: -300px;
  left: 55%;
  transform:translate(-50%,-50%);
}

#openModal2 {
  position: absolute;
  top: -49px;
  left: 72%;
  transform:translate(-50%,-50%);
}

#openModal3 {
  position: absolute;
  top: -49px;
  left: 30%;
  transform:translate(-50%,-50%);
}

#openModal4 {
  position: absolute;
  top: -500px;
  left: 68%;
  transform:translate(-50%,-50%);
}

/* ▲▲ モーダルウィンドウ ▲▲ */


#contents_wrap {
  background: url(../images/body_bg.jpg);
  margin-top: -4px;
  background-position: center center;
}

.color { color: #43B8FD; }

.club { margin: 20px auto; }

.club img { width: 100%; }

.contents-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  text-align: left;
}

.contents-box {
margin-bottom: 3rem;
padding: 15px;
width: 32%;
border: 2px solid #fff;
background-color: #fff;
box-shadow:0px 0px 16px -5px #ababab;
}

.contents-box img {
	display: block;
	margin-bottom: 10px;
	height: auto;
  border-radius: 20px 0 20px 0;
  width: 100%;
}

.contents-box h2 {
	margin-bottom: 20px;
	font-size: 20px;
	text-align: center;
}

#contents {
  width: 100%;
  max-width: 1150px;
  padding: 50px;
  margin: 0 auto;
  min-height: 500px;
  /* background: linear-gradient(-135deg, #ffb5d0, #fee8ee) fixed; */
  background-color:rgba(255,255,255,0.8);
}

#contents .colL {
width: 65%;
margin: 0 50px 0 0;
float: left;
}

#contents .colL .top_banner img {
width: 100%;
margin-bottom: 15px;
}

#contents .corner {
background-color: #fff;
border: 2px solid #C38B1E;
padding: 20px;
box-shadow:0px 0px 16px -5px #ababab;
border-radius: 0 20px 0 20px;
}

#contents .corner2 {
background-color: #fff;
border: 2px solid #C38B1E;
padding: 20px;
box-shadow:0px 0px 16px -5px #ababab;
border-radius: 0 20px 0 20px;
margin-top: 30px;
height: auto;
overflow: hidden; /*floatの解除、ここがポイント*/
position: relative; /*DWで正常にプレビューできるようになります。*/
zoom:1;
}

#contents .corner img {
  width: 70%;
}

#contents .corner2 .music img {
  float: left;
  width: 40%;
}

#contents .corner2 .right {
  float: right;
  margin-left: 20px;
  width:55%;
  text-align: left;
  font-size: 18px;
}

#contents .corner2 .right h1 {
  font-size: 20px;
}

#contents .box {
    padding: 0 10px 10px;
    text-align: left;
}

#contents .box h2 {
  color: #c38b1e;
  font-weight: bold;
  font-size: 20px;
}

#contents .box .font_corner {
color: #c38b1e;
font-size: 20px;
 }

#contents .list {
    margin: 0 0 20px 0;
    font-size: 18px;
}

#contents .box .catch {
    margin: 0 0 10px;
    display: block;
}
#contents .box p {
    font-size: 116%;
    line-height: 1.8;
    margin: 0 0 20px;
}

#contents h3{
  font-size: 20px;
  color: #D52B7F;
}

#contents .h2_wrap {
    padding: 1px 0;
    margin: 0 0 15px 0;
    border-top: 2px solid #F4C64A;
    border-bottom: 2px solid #F4C64A;
    background: #fff;
}

#contents .h2_wrap h2 {
    padding: 8px 0 6px;
    border-top: 1px solid #F4C64A;
    border-bottom: 1px solid #F4C64A;
    font-size: 185%;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
    color: #000;
}

#contents .goods img {
  width: 70%;
  margin-bottom: 20px;
}

#contents .colR {
    width: 28%;
    float: right;
    text-align: left;
}

.mail {
background-color: #fff;
border: 2px solid #D52B7F;
padding: 20px;
margin-bottom: 30px;
box-shadow:0px 0px 16px -5px #ababab;
border-radius: 0 20px 0 20px;
}

.mail img {
  width: 100%;
}

#uranai_sp { display: none!important; }

#uranai{
width:100%;
height:100%;
border:2px solid #673497;
border-radius: 20px;
background-color: #fff;
}

#uranai h1 {
  font-size: 23px;
  font-weight: bold;
}

#uranai p {
  text-align: left;
  width: 80%;
}

.title {
  background-color: #673497;
  padding: 10px 10px 0 10px;
  border-radius: 14px 14px 0 0;
}

.title img{
	width: 100%;
}

#banner { margin-top: 20px;}

#banner img {
  width: 100%;
}

@media screen and (max-width: 900px) {

  #global_footer {
    display: none;
  }
  .footer_sp {
    display: block;
  }

  #nav_sp {
    display: block;
  }

  #headerouter1179{
  -moz-box-shadow:none;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow:none;
  }

  #sns_part{
    width:100%;
    position:relative;
  }

  #global_header {
    display: none;
  }

  * {zoom:1;}
  .radikolink::after{ content: ""; display: block; clear: both;}
  .bigbox::after{ content: ""; display: block; clear: both;}

#wrapper {
  font-family: "Sawarabi Mincho";
  margin-top: -6px;
  margin-bottom: -7px;
  padding: 0;
}

#header .logo { display: none!important; }

.header_sp {
display: block!important;
width: 100%;
height: auto;
margin: 0 auto;
text-align: center;
}

.header_sp img {
display: block!important;
width: 100%;
}

.profbox { display: none; }

#contents {
padding: 20px;
}

#contents .colL {
float: none;
width: 100%;
}

#contents .corner img {
width: 100%;
}

#contents .corner2 img {
width: 100%;
}

#contents .corner2 .right  {
  width: 56%;
  margin-left: 10px;
  font-size: 14px;
}

#contents .corner2 .right h1 {
  font-size: 16px;
}

#contents .colR {
float: none;
width: 100%;
}

.club {
float: none;
width: 89%;
margin: 0 auto;
margin-bottom: 20px;
}

.mail { margin-top: 30px;}

.goods img {
  width: 100%;
  margin-bottom: 0;
 }

.contents-box {
  width: 100%;
  font-size: 13px;
  text-align: left;
  margin-bottom: 10px;
}

.contents-box h2 {
  margin-bottom: 2px;
  font-size: 18px;
}

#uranai {
  width: 80%;
  margin: 0 auto;
}

}

@media screen and (max-width: 500px) {

#uranai_sp {
display: block!important;
padding: 20px;
border-radius: 20px;
background-color: #fff;
width:100%;
height:100%;
border:2px solid #e60046;
margin: 20px 0;
}

}
